input.BtnLogin
{ 
	background : url(../Pictures/bg_search.png) no-repeat right 0px;
	width:66px;
	height: 24px;
	cursor:pointer;
	border-style:none;
	color:#FFFFFF;
	font-family:Arial;
	font-size:10px;
	text-transform: uppercase;
	padding:0px;
}

.Title
{
	FONT-FAMILY: verdana;
	FONT-SIZE: 10px;
	color:#000000;
	font-weight: bolder;
	padding:4px 3px;
}

.LeftDiv 
{
	position:absolute; 
}	

.DivWaitMsg
{
	position:absolute; 
	FILTER: alpha(opacity:85);
}

.LoginInputText
{
	border: 1px solid #6F6B6C;
	font-size:12px;
	width:110px;
}

.BtnRecoverPwd
{ 
	background : url(../Pictures/bg_search.png) no-repeat right 0px;
	width:66px;
	height: 24px;
	cursor:pointer;
	border-style:none;
	color:#FFFFFF;
	font-family:Arial;
	font-size:10px;
	text-transform: uppercase;
	padding:0px;
}	

.Login
{
	color: #000000;
}

.Login:hover
{
	color: #333333;
}

#tableLoginAnonymous
{
	filter:progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#ffdddddd, endColorstr=#ffffffff);
}

#tableLoginMask
{
	filter:progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#ffdddddd, endColorstr=#ffffffff);
}

#trLostPassword td.command a.SetPasswordInputButton  {
	display: inline-block;
	cursor: pointer;
	text-decoration: none;
}

#trLostPassword td.command a.SetPasswordInputButton span {
	float: left;
	display: block;
	width: 5px;
	height: 36px;
	background-position: left top;
	background-repeat: no-repeat;
}

#trLostPassword td.command a.SetPasswordInputButton span.left_cap {
	background:url(../Pictures/background/bg_button_left.png) no-repeat left top;
	line-height:36px;
	height:36px;
}

#trLostPassword td.command a.SetPasswordInputButton span.text {
	background:url(../Pictures/background/bg_button_center.png) repeat-x left top;
	width: auto;
	height: auto;
	padding: 0 25px;
	color: #fff;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 36px;	
	text-transform: uppercase;
}

#trLostPassword td.command a.SetPasswordInputButton span.right_cap {
	background:url(../Pictures/background/bg_button_right.png) no-repeat left top;
	line-height:36px;
	height:36px;
}

#trLostPassword td.command a.SetPasswordInputButton:hover span {
	text-decoration: none;
}

#trLostPassword td.command a.SetPasswordInputButton:hover span.left_cap {
	background:url(../Pictures/background/bg_button_left_hover.png) no-repeat left top;
}

#trLostPassword td.command a.SetPasswordInputButton:hover span.text {
	background:url(../Pictures/background/bg_button_center_hover.png) repeat-x left top;
}

#trLostPassword td.command a.SetPasswordInputButton:hover span.right_cap {
	background:url(../Pictures/background/bg_button_right_hover.png) no-repeat left top;
}


.LoginHorizontal {

}

.LoginHorizontal input[type="button"],
.LoginHorizontal .login-input-button { 
	color: #FFFFFF;
	font-family:Arial,sans-serif;
	font-weight:bold;
	font-size:12px;
	text-align:left;
	padding:4px 15px;
	cursor:pointer;
	cursor:pointer;
	margin-right:7px;   
	border-radius:4px; 
	-ms-border-radius:4px; 
	-moz-border-radius:4px; 
	-webkit-border-radius:4px;  
	-o-border-radius:4px; 
	text-transform:uppercase;
}

.LoginHorizontal input[type="button"]:hover,
.LoginHorizontal .login-input-button:hover {
}

.LoginHorizontal .DivWaitMsg
{
	position:absolute; 
	FILTER: alpha(opacity:85);
}

.LoginHorizontal input[type="text"],
.LoginHorizontal input[type="password"],
.LoginHorizontal .login-input-text {
	width:100%;
	font-size:12px;
	color:#000000;
	padding:3px;
}

.LoginHorizontal #tableLoginAnonymous
{
	filter:none;
}

.LoginHorizontal #tableLoginMask
{
	filter:none;
}

.LoginHorizontal .LoginConnectedAs,
.LoginHorizontal a,
.LoginHorizontal a:hover,
.LoginHorizontal a:visited {

}

.LoginVertical {

}

.LoginVertical input[type="button"],
.LoginVertical .login-input-button { 
	color: #FFFFFF;
	font-family:Arial,sans-serif;
	font-weight:bold;
	font-size:12px;
	text-align:left;
	padding:4px 15px;
	cursor:pointer;
	border:1px solid #C95D00;
	cursor:pointer;
	margin-right:7px;   
	border-radius:4px; 
	-ms-border-radius:4px; 
	-moz-border-radius:4px; 
	-webkit-border-radius:4px;  
	-o-border-radius:4px; 
	text-transform:uppercase;
}

.LoginVertical input[type="button"]:hover,
.LoginVertical .login-input-button:hover {
}

.LoginVertical .DivWaitMsg
{
	position:absolute; 
	FILTER: alpha(opacity:85);
}

.LoginVertical input[type="text"],
.LoginVertical input[type="password"],
.LoginVertical .login-input-text {
	width:100%;
	font-size:12px;
	color:#000000;
	padding:3px;
}

.LoginVertical #tableLoginAnonymous
{
	filter:none;
}

.LoginVertical #tableLoginMask
{
	filter:none;
}

.LoginVertical .LoginConnectedAs,
.LoginVertical a,
.LoginVertical a:hover,
.LoginVertical a:visited {

}

.ap-login-wait {
	height:497px;
}

.ap-boxlogin {
	width:350px;
	margin-left:auto;
	margin-right:auto;
	font-family: 'Arial', sans-serif; 
}

.ap-boxlogin .ap-loginmask,
.ap-boxlogin .ap-connectedmask,
.ap-boxlogin .ap-lostpasswordmask {
	margin-bottom:0px;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	background-color:#FFFFFF;
	padding:40px 50px;
	display:block;
}

.ap-boxlogin .ap-lostpasswordmask {
	padding-bottom:10px;
}

.ap-boxlogin .ap-loginmask-logo {
	margin-left:auto;
	margin-right:auto;
	height:80px;
	display:none;
}

.ap-boxlogin .ap-loginmask .ap-loginmask-header {
	display:none;
}

.ap-boxlogin .ap-loginmask-input {
	clear:both;
	padding-top: 25px;
	padding-left: auto;
	padding-right: auto;
}

.ap-boxlogin .ap-loginmask-input input {
	width:100%;
	line-height:60px;
	height:60px;
	border-style:none;
	background-color: #dddddd;
	color: #777777;
	padding:0px 25px;
	font-size:18px;
	
}

.ap-boxlogin .ap-loginmask-button {
	width:100%;
	font-weight:400;
	clear:both;
	padding-left: auto;
	padding-right: auto;
	 
}

.ap-boxlogin .ap-loginmask-button a,
.ap-boxlogin .ap-loginmask-button button {
	margin-top:25px;
	margin-bottom:25px;
	margin-left:0px;
	margin-right:0px;
	width:100%;
	text-align:center;
	display: block; line-height: 72px; color: #FFF; font-size: 18px; font-weight: 400; float: left; -webkit-box-shadow: 4px 4px 0 0 rgba(0,0,0,0.2); box-shadow: 4px 4px 0 0 rgba(0,0,0,0.2); background: #313131; /* Old browsers */ background: -moz-linear-gradient(top, #313131 0%, #313131 50%, #000000 51%, #000000 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #313131), color-stop(50%, #313131), color-stop(51%, #000000), color-stop(100%, #000000)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #313131 0%, #313131 50%, #000000 51%, #000000 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #313131 0%, #313131 50%, #000000 51%, #000000 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #313131 0%, #313131 50%, #000000 51%, #000000 100%); /* IE10+ */ background: linear-gradient(to bottom, #313131 0%, #313131 50%, #000000 51%, #000000 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#313131', endColorstr='#000000', GradientType=0 ); /* IE6-9 */
	border-style:none;
	cursor:pointer;
}

.ap-boxlogin .ap-loginmask-button a:hover,
.ap-boxlogin .ap-loginmask-button button:hover {
	text-decoration: none; -webkit-box-shadow: none; box-shadow: none; background: #5f5f5f; /* Old browsers */ background: -moz-linear-gradient(top, #5f5f5f 0%, #5f5f5f 50%, #454545 51%, #454545 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5f5f5f), color-stop(50%, #5f5f5f), color-stop(51%, #454545), color-stop(100%, #454545)); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top, #5f5f5f 0%, #5f5f5f 50%, #454545 51%, #454545 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top, #5f5f5f 0%, #5f5f5f 50%, #454545 51%, #454545 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top, #5f5f5f 0%, #5f5f5f 50%, #454545 51%, #454545 100%); /* IE10+ */ background: linear-gradient(to bottom, #5f5f5f 0%, #5f5f5f 50%, #454545 51%, #454545 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5f5f5f', endColorstr='#454545', GradientType=0 ); /* IE6-9 */
}

.ap-boxlogin .ap-loginmask-button a span,
.ap-boxlogin .ap-loginmask-button button span {
	padding-right:15px;
}

.ap-boxlogin .ap-loginmask-button a i,
.ap-boxlogin .ap-loginmask-button button i {
	color:#f4811e;
	font-size:12px;
	font-style:normal:
	font-weight:400;
}

.ap-boxlogin .ap-loginmask-link {
	padding-top:20px;
	clear:both;
}

.ap-boxlogin .ap-loginmask > .ap-loginmask-link > a,
.ap-boxlogin .ap-loginmask > .ap-loginmask-link > div > button {
	font-size:15px;
	color:#777777;
	cursor:pointer;
}

.ap-boxlogin .ap-loginmask-link a span,
.ap-boxlogin .ap-loginmask-link button span {
	padding-right:15px;
}

.ap-boxlogin .ap-loginmask > .ap-loginmask-link > a i,
.ap-boxlogin .ap-loginmask > .ap-loginmask-link > div > button i {
	color:#777777;
	font-size:12px;
}

.ap-boxlogin .ap-loginmask-close {
	text-align:right;
}

.ap-boxlogin .ap-loginmask-close a {
	position:relative;
	top:-25px;
	right:-35px;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	width:30px;
	height:30px;
	line-height:30px;
	display: block;
	float:right;
	background:url(../Pictures/close.png) no-repeat center center;
	cursor:pointer;
}

.ap-boxlogin .ap-lostpasswordmask .ap-loginmask-header {
	padding-top: 35px;
	padding-bottom: 10px;
	font-size:18px;
	color:#888888;
	line-height:25px;
	font-weight:400;
	display:block;
}

.ap-boxlogin .ap-loginmask-text {
	
}

.ap-boxlogin .ap-loginmask-footer {
	height:50px;
}

.ap-boxlogin .ap-loginmask-error,
.ap-boxlogin .ap-lostpasswordmask-error,
.ap-boxlogin .ap-changepasswordmask-error {
	color:red;
	font-size:12px;
	padding-top:20px;
}
	
.ap-boxlogin .ap-input-error {
	border: solid #ff0000 1px !important;	
}
.ap-boxlogin .ap-input-error::-webkit-input-placeholder { color:#ff0000; }
.ap-boxlogin .ap-input-error::-moz-placeholder { color:#ff0000; } /* firefox 19+ */
.ap-boxlogin .ap-input-error:-ms-input-placeholder { color:#ff0000 !important; } /* ie */
.ap-boxlogin .ap-input-error:-moz-placeholder { color:#ff0000; }


.ap-boxlogin .ap-loginmask-text {
	font-size:14px;
	color:#000000;
	line-height:normal;
	display:block;	
}


.ap-loginmask a.ap-loading {
	opacity:0.6;
}

.ap-loginmask a.ap-loading span::after {
	margin-left:12px;
	margin-right:-20px;
	content: url('../../../Pictures/loading.gif');
}

.ap-loginmask a.ap-loading i {
	display:none;
}

/* Morph Button: Default Styles */

.ap-loginmask .morph-button {
	position: relative;
	display: block;
	margin: 0 auto;
}

.ap-loginmask .morph-button > button {
	position: relative;
	border-style: none;
	background-color: #ffffff;
	overflow: hidden;
}

.ap-loginmask .morph-button.open > button {
	pointer-events: none;
}

.ap-loginmask .morph-content {
	pointer-events: none;
}

.ap-loginmask .morph-button.open .morph-content {
	pointer-events: auto;
}

.ap-loginmask .morph-content-hidden {
	display:none;
}

